syslinux source package in Bionic

extlinux: No summary available for extlinux in ubuntu zesty.
extlinux-dbgsym: No summary available for extlinux-dbgsym in ubuntu zesty.
isolinux: collection of bootloaders (ISO 9660 bootloader)
pxelinux: No summary available for pxelinux in ubuntu zesty.
syslinux: No summary available for syslinux in ubuntu zesty.
syslinux-common: No summary available for syslinux-common in ubuntu zesty.
syslinux-dbgsym: No summary available for syslinux-dbgsym in ubuntu zesty.
syslinux-efi: collection of bootloaders (UEFI bootloader)
syslinux-utils: No summary available for syslinux-utils in ubuntu zesty.

Versions published

Release

The package versions that were published when the distribution release was made.

Proposed

Package versions including new functions that should be widely tested, but that are not yet part of a default installation. People who "live on the edge" will test these packages before they are accepted for use in "Updates".

syslinux information

Current version:
3:6.03+dfsg1-2ubuntu0.18.04.2
Uploaded:
2019-02-18
Urgency:
Medium Urgency

Upstream connections

syslinuxmain

SYSLINUX is a suite of lightweight bootloaders

Bug supervisor: no
Bug tracker: no
Branch: no

syslinux 6.03 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong syslinux series.

Binary packages

Download files from current release (3:6.03+dfsg1-2ubuntu0.18.04.2)

File Size SHA-256 Checksum
syslinux_6.03+dfsg1.orig.tar.xz 4.3 MiB 988ee7eb0897d4f061854718c938a76a528f14972b06cf6e467c152606719ece
syslinux_6.03+dfsg1-2ubuntu0.18.04.2.debian.tar.xz 36.5 KiB dfcf3091df1be460d053b9935b686e3f44ca638da1bdd982ad0558c511f6f673
syslinux_6.03+dfsg1-2ubuntu0.18.04.2.dsc 2.5 KiB f3e2e6a5a96b1d919104061b6302ef7ed20e85ad9893b08d67ccfb836f6f0829

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies